Description

Update: rejected as this the expected behaviour, and is present at least as far back as commit

86ad1c6e0cf8a9ec3a529be10d7c7d1bfdf4620e. Reference

Scripts injected into a page by the extension have their "nonce" attribute set to
causes them to not execute (conditions for failure are not clear).

Issue seems to have been introduced in commit 261548ff184926567a623e90df7954aeef842d59.

rather than the appropriate nonce. This sometimes

History

#1 - 07/05/2021 12:12 AM - jahoti
- Status changed from New to Rejected

- Description updated

#2 - 07/05/2021 12:14 AM - jahoti

- Description updated

#3 - 07/05/2021 12:24 AM - jahoti
- Description updated

09/06/2023

1/1



https://developer.mozilla.org/en-US/docs/Web/HTML/Global_attributes/nonce#accessing_nonces_and_nonce_hiding
http://www.tcpdf.org

